DFARC2(1)

NAME
dfarc - An integrated frontend and .dmod installer.

SYNOPSIS
dfarc [file.dmod]

DESCRIPTION
This manual page documents briefly the dfarc command.

DFArc is a frontend to run the Dink game and its D-Mods from a convenient graphical user interface. If file.dmod is given, it will be installed in the D-Mods directory.

AUTHOR
DFArc was written by Andrew Reading, Dan Walma and Sylvain Beucler.

This manual page was written by Sylvain Beucler <beuc@beuc.net>.